ROOT=..
FONTDIR=$(DATADIR)/font

all:

clean:

distclean:

install_:
	-$(SCCBOX) mkdir -p $(FONTDIR)
	$(CPC) "`pwd`/aussiefont-sans-bold"           "$(FONTDIR)/aussiefont-sans-bold"
	$(CPC) "`pwd`/aussiefont-sans-bold-oblique"   "$(FONTDIR)/aussiefont-sans-bold-oblique"
	$(CPC) "`pwd`/aussiefont-sans-oblique"        "$(FONTDIR)/aussiefont-sans-oblique"
	$(CPC) "`pwd`/aussiefont-sans-regular"        "$(FONTDIR)/aussiefont-sans-regular"
	$(CPC) "`pwd`/aussiefont-serif-bold"          "$(FONTDIR)/aussiefont-serif-bold"
	$(CPC) "`pwd`/aussiefont-serif-bold-oblique"  "$(FONTDIR)/aussiefont-serif-bold-oblique"
	$(CPC) "`pwd`/aussiefont-serif-oblique"       "$(FONTDIR)/aussiefont-serif-oblique"
	$(CPC) "`pwd`/aussiefont-serif-regular"       "$(FONTDIR)/aussiefont-serif-regular"

install:
	$(MAKE) install_ CPC="$(SCCBOX) install"

linstall:
	$(MAKE) install_ CPC="$(SCCBOX) linstall"

uninstall:
	$(MAKE) install_ CPC="$(SCCBOX) uninstall"

include $(ROOT)/Makefile.conf

